.we-help-you-location-section {
  background: linear-gradient(90deg, #454e53 55.4%, #4e575c 55.4%);
  padding-top: 80px;
}
@media (max-width: 1440px) {
  .we-help-you-location-section {
    padding-top: 40px;
  }
}
@media (max-width: 570px) {
  .we-help-you-location-section {
    background: #454E53;
  }
}
.we-help-you-location-section .we-help-you-location-row:first-child {
  padding-bottom: 60px;
}
.we-help-you-location-section .we-help-you-location-row:first-child > * {
  max-width: 80%;
}
@media (max-width: 570px) {
  .we-help-you-location-section .we-help-you-location-row {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 570px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-col {
    margin-bottom: 30px;
  }
}
@media (max-width: 1440px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-search {
    padding-left: 30px;
  }
}
.we-help-you-location-section .we-help-you-location-row .we-help-you-location-regional {
  padding-left: 80px;
}
@media (max-width: 1440px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-regional {
    padding-left: 30px;
  }
}
.we-help-you-location-section .we-help-you-location-row p {
  color: #fff;
}
.we-help-you-location-section .we-help-you-location-row .we-help-you-location-title {
  font-size: 46px;
  font-weight: bold;
}
@media (max-width: 1440px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title {
    font-size: 38px;
    line-height: 42px;
  }
}
@media (max-width: 850px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title {
    font-size: 30px;
    line-height: 32px;
  }
}
@media (max-width: 570px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title {
    font-size: 24px;
    line-height: 26px;
  }
}
.we-help-you-location-section .we-help-you-location-row .we-help-you-location-title i {
  color: #F27E35;
  font-size: 50px;
  font-weight: 300;
}
@media (max-width: 1440px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title i {
    font-size: 42px;
  }
}
@media (max-width: 850px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title i {
    font-size: 36px;
  }
}
@media (max-width: 570px) {
  .we-help-you-location-section .we-help-you-location-row .we-help-you-location-title i {
    font-size: 30px;
  }
}
.we-help-you-location-section .we-help-you-location-row.we-help-you-location-img {
  overflow: hidden;
}
.we-help-you-location-section .we-help-you-location-row.we-help-you-location-img > img {
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 1440px) {
  .we-help-you-location-section .we-help-you-location-row.we-help-you-location-img > img {
    max-width: 800px;
  }
}
